Bug 1276394 - 3.1 docs are incorrect for storage security
3.1 docs are incorrect for storage security
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity urgent
: ---
: ---
Assigned To: Alex Dellapenta
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 11:20 EDT by Bradley Childs
Modified: 2017-03-08 13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-04 09:48:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bradley Childs 2015-10-29 11:20:00 EDT
3.1 docs are incorrect for storage security. The volume plugin docs need to be updated to include the latest volume security enhancements around FSGroups and Supplemental Groups

This bug also needs to be addressed in docs:
https://bugzilla.redhat.com/show_bug.cgi?id=1260571
Comment 2 Bradley Childs 2015-10-29 11:39:16 EDT
Also need SELinux information as well.
Comment 3 Alex Dellapenta 2015-10-30 10:23:01 EDT
Thanks, Bradley. I've been talking with Erin Boyd this week via email about these items, so it's on our radar.

Note You need to log in before you can comment on or make changes to this bug.